/* GLOBAL */
/* HOME PAGE */
/* MOBILE TAB */
body{
    font-size: .93rem;
    background-color: #fff;
    font-family: 'Open Sans', sans-serif;
    color: #555;
    line-height: 1.6rem;

    /*overflow-x: hidden;*/
}

img{
    max-width:100%;
    height:auto;
}
/* PAGE WIDTH 100% till the width of 1366 */
.container{
    width: 100%;
    max-width: 100%;
    padding-right: 0;
    padding-left: 0;

}
.form{padding: 15px;}
.top-all-common{padding:0;}
.top-all-common .container{
    padding:0;
}
/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {
    .container{
        padding-right: 15px;
        padding-left: 15px;

    } 
    .top-all-common{padding:0}
    .top-all-common .container{
        padding:0 15px;
    }
}
/*// Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) { }

/*// Large devices (desktops, 992px and up)*/
@media (min-width: 992px) { }

/*// Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) { 
    .container{
        width: 1200px;
        max-width: 1200px;
    }
}


p{
    margin-bottom: 1.5rem;
}
h1, h2, h3, h5{
    font-family: 'Open Sans', sans-serif, Arial;
    font-weight: 600;
}
h1{
    font-size: 2rem;
}

h2{
    font-size: 1.8rem;
}

h3{
    font-size: 1.4rem;
}

h4{
    font-size: 1.2rem;
}

h5{
    font-size: 1rem;
}

.form-control{
    border-radius: 0;
}
a{
    color: #0056b3;
    text-decoration: underline;
}
a:hover{
    text-decoration: none;
}
a.btn{text-decoration: none}



.pagination a{
    text-decoration: none;
}

/*LOGO and HEADER*/
header{
    background-color: #3B547C;
}
.bg-img-web{
    background: #3B547C none right no-repeat;
    background-image: none;
}
.navbar-toggler{
    display: inline-block;
}
@media (min-width: 992px){
    .bg-img-web{
        background: #3B547C url('../img/globefull.png') center top no-repeat;
    }
    .navbar-toggler{
        display: none;
    }
}
#main-content{
    /*margin-top:10px;*/ 
    background-color: #fff;

}
/*.main{overflow:scroll;}*/

.bg-gaamac-yellow{
    background-color: #F7B432;
}
.bg-gaamac-blue{
    background-color: #3B547C;
}

/* page title */

.event-banner-title {
    background: #999 url(../img/event-title-header.png) scroll center top repeat !important;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
}
.translucent-bg{background-color: rgba(0,0,0,0.2); height: 100%;}
.event-page-title{
    background: #999 url('../img/inner-banner.jpg') scroll center center repeat;
    color: #fff;
    text-align: center;
    text-transform: uppercase;

}
.event-page-title .row{
    min-height: 100px;
}
.event-page-title.bigtitle .row{
    min-height: 270px;
}

.event-page-title h1{
    font-size: 1.5rem;
    padding: 20px;
    text-shadow: 2px 2px 10px #000;

}

.event-page-title h1 span{
    font-size: 1.15rem;
    padding: 20px;
    color:#fff;


}
@media (min-width: 992px){
    /*    .event-page-title{
            background: #999 url('../img/event-title-header.png') center top repeat;
        }*/
    .event-page-title h1{
        font-size: 2.2rem;
    }
    .event-page-title h1 span{
        font-size: 1.2rem;
        padding: 20px;
    }
}

/*
STICKY
*/
@media (min-width: 768px){
    .stuck {
        position:fixed;
        top:10px;
    }
}
@media (min-width: 992px){
    .stuck {
        top:50px;
    }
}


/* PAGE BG COLOR and FONTS */
.bg-web-blue{
    background-color: #3B547C;
}
#smallicon{
    position:absolute;
    top:-5px;
}
#smallicon img{
    border-radius: 5px;
    width: 65px;
}
.shiftFromLeft{margin-left:68px;}

/* Navigation Bar*/
.navigationbar{
    background-color: #3B547C;

}
#navbar-main {
    padding: 0rem 1rem;
    background-color: #F7B432;
    /*border-bottom:1px solid #b58424;*/
    top:-2px;
    -webkit-box-shadow: 0px 3px 10px 1px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 3px 10px 1px rgba(0,0,0,0.4);
    box-shadow: 0px 3px 10px 1px rgba(0,0,0,0.4);
}
#navbar-main a{
    color:#000;
    text-decoration: none;
}

#navbarSupportedContent .navbar-nav .nav-item .nav-link {
    padding: 0.5rem 1rem;
    /*font-weight: 600;*/
    font-size: 0.9rem;
    text-transform: uppercase;
}
#navbarSupportedContent .navbar-nav .nav-item {
    border-right: none;
}
.navbar-dark .navbar-nav .nav-link{
    padding-left: 20px;
    color:#333;
}

.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:focus{
    color:#333;
    /*    background-color: #efa10a;*/
    /*background-color: #ffa800;*/
}

@media (max-width: 767.98px) {
    /*    #navbar-main{
            position: fixed;
            top:100px;
            width:100%;
            border-bottom:0px;
        }*/
}

.navbar-dark .navbar-text{ padding-top: 0rem; padding-bottom: 0rem}

/*Banner*/
.banner-main-ph{
    background: #ccc url('../img/logo-repeat-gray.png') center center repeat;
}

.home-carousel{
    /*max-height: 350px;*/
    background: #1b2d5a url('../img/img-section-video.png');
}

.home-carousel .carousel-item img{
    object-fit: contain;
    width: 100%;
    height: auto;
    max-height: 481px;
    /*max-height: 350px;*/
}
@media (min-width: 768px) {

    .home-carousel .carousel-item img{
        /*max-height: 481px;*/
    }
}

@media (min-width: 992px) {

    .home-carousel .carousel-item img{
        max-height: 498px;
    }
}

@media (min-width: 1200px) {

    .home-carousel .carousel-item img{
        /*max-height: 498px;*/
    }
}


.carousel-caption {
    position: absolute;
    bottom: 0px;
    z-index: 10;
    padding-top: 0px;
    padding-bottom: 0px;
    color: #fff;
    text-align: center;
    height: 100%;
    /* width: 100%; */
}
.carousel-caption span{font-weight: 100;}
/* HOME PAGE RESOURCE SECTION */



/*UTILITY CLASSES FOR HIDING BASED ON VIEW SIZE */
@media (max-width: 575.98px) { .hidden-xs{display: none; }}
@media (min-width: 576px) and (max-width: 767.98px) { .hidden-sm{display: none;} }
@media (min-width: 768px) and (max-width: 991.98px) { .hidden-md{display: none;} }
@media (min-width: 992px) and (max-width: 1199.98px) { .hidden-lg{display: none;} }
@media (min-width: 1200px) { .hidden-xl{display: none;} }

/* Events */

.bg-blue{
    background-color: #3b547c;
}

.listborder-blue{
    border-color: #3b547c;
}
.color444{
    color: #495057;
}

.event-date {
    min-width: 50px;
    max-width: 80px;
    text-align: center;
    font-weight: bold;
    border-right: 2px solid #979797;
}

.event-date-day {
    font-size: 1.4rem;
    line-height: 1;
    padding-bottom: 1px;
}

.event-date-month {
    font-size: .9rem;
    text-transform: uppercase;
    line-height: 1;
}
.event-date-month span{font-weight: 600}

.event-date-year {
    font-size: .9rem;
    text-transform: uppercase;
}

.event-section-content .event-date {
    font-weight: bold;
    border:0;
    text-align: left;
    margin-bottom: 10px;
    max-width: 100%;

}
.event-section-content .event-date .event-date-day, .event-section-content .event-date .event-date-month, .event-section-content .event-date .event-date-year{
    display: inline-block;
}

.event-section-content .event-date-day {
    font-size: 1.6rem;
    line-height: 1;
}

.event-section-content .event-date-month {
    font-size: 1.1rem;
    text-transform: uppercase;
}
.event-section-content h3 a{
    display: inline-block;
    font-size: 1.5rem;
    line-height: 1.8rem;
}

.event-section-content h4{
    font-size: 1.1rem;
    font-weight: normal;
}
.event-section-content em{
    font-style: normal;
}
@media (min-width: 768px){
    .event-section-content .event-details{
        margin-left: 80px;
    }
    .event-section-content .event-date {
        min-width: 50px;
        max-width: 80px;
        text-align: center;
        font-weight: bold;
        padding: 0 10px 0 0;
        border-right: 2px solid #979797;
    }
    .event-section-content .event-date .event-date-day, .event-section-content .event-date .event-date-month, .event-section-content .event-date .event-date-year{
        display: block;
    }
}





.event .media-body {
    padding-left: 15px;
}

.event .media-body>:last-child {
    margin-bottom: 0;
}

.lead {
    font-size: 1.1rem;
    font-weight: 400;
    line-height:24px;
}

.list-group .list-group-item h5{
    margin-bottom: 0;
}

.card .card-body .section{
    margin-bottom: 20px;
}

.event-section{
    background-color: #fff;
    padding: 20px 15px;
    border:1px solid #ddd;
}

.event-item{
    position: relative;
    width: 100%;
    text-align: center;
    display: block;
}

.event-caption{
    position: absolute;
    right: 15%;
    bottom: 20px;
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
}

.page-title{
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
}


.paginator p{font-size: 0.83rem;}
.page-link{color: #F7B432}
.page-link:hover{color: #F7B432}
.page-item.active .page-link{background-color: #F7B432; border-color: #F7B432}

.event-details .organisedby span{
    font-weight: 600;
}

.list-group-item.active, .list-group-item:hover{
    background-color: #F7B432;
    border-color:#F7B432;
    color:#fff;
}

/*.list-group-item::before {
   font-family: "Arial";   content: " > ";
}*/

.event-section-content .delegates h3{
    font-weight: 600;
    font-size: 1.2rem;
    color:#333
}


.event-section-content .delegates p{
    line-height: 28px;
    padding-top: 10px;
}

.event-section-content .delegates p strong, .event-section-content .delegates p b{
    color:#555;
}

.event-section-content .delegates hr{
    margin-bottom: 10px;
    margin-top: 20px;
}


#myBtn {
    display: none; 
    position: fixed;
    bottom:5px; 
    right: 5px;
    z-index: 99; 
    border: none; 
    outline: none;
    background-color:#F7B432; 
    cursor: pointer; 
    padding: 5px 10px 5px 10px; 

}

.jumbotron{
    padding: 2rem 1rem;
}

.event-section-content .sepeakers .speaker-bio p{
    font-size: 1rem;
    line-height: 1.5rem;
    padding: 0px 15px 0px 15px;
}

.event-section-content .programme .timing{
    font-weight: bold;
}

.event-section-content .programme .without-session, .event-section-content .programme .with-session{
    margin-top: 20px;
    margin-bottom: 20px;
    font-size:1rem;
}

.event-section-content .programme .without-session{
    padding-top: 10px;
    background-color: #e2e3e5;
    border: 1px solid #d6d8db;
}

.event-section-content .programme .with-session{
    padding-bottom: 5px;
    border-bottom: 0px solid #eee;
}


.event-section-content .programme .with-session p{
    line-height: 1.6rem;
}
.event-section-content .programme .timeslot-title, .timeslottitle{
    font-size: 1rem;
    text-transform: uppercase;
    font-weight: bold;
    color:#666;
    font-family: 'PT sans';
}
.event-section-content .programme h3 a{
    font-family: 'PT sans';
    font-size: 1rem;
    font-weight: 600;
}
.event-section-content .programme h3{
    font-family: 'PT sans';
}

.session-type-1, .session-type-2, .session-type-3{

    color: #fff;
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem 1rem;
    font-size: 14px;
    line-height: 1.2;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.session-type-1{
    background-color: #eaaf2b;
}

.session-type-2{
    background-color: #1b8cba;
}

.session-type-3{
    background-color: #57c3ef;
}
.programme-modal h2{
    font-size: 1.2rem;
    font-weight: 600;
    margin-top: 1.5rem;
    padding-bottom: 0;
}
.programme-modal h3 b{
    font-size: 1.1rem;
    font-weight: 400;
}

/* for Gaamac 2 page */
#staticG2prog .timing{
    font-weight: bold;
}
#staticG2prog .with-session, #staticG2prog  .without-session{
    margin-top: 20px;
    margin-bottom: 20px;
    font-size:1rem;
}
#staticG2prog h3{
    font-size: 1rem;
    text-transform: uppercase;
    font-weight: bold;
    color: #666;
    font-family: 'PT sans';
}

#staticG2prog  .without-session{
    padding-top: 10px;
    background-color: #e2e3e5;
    border: 1px solid #d6d8db;
}

#staticG2prog h2{
    font-family: 'PT sans';
    font-size: 1.4rem;
}

#staticG2prog .room{
    font-size: 1rem; 
    font-family: 'PT sans'; 
    line-height: 20px;
    background-color: #efefef;
    padding: 10px 15px 10px 15px;
}

#staticG2prog .session-types{
    text-align: center;
    width: 100%;
}

#staticG2prog .timeslot-title{
    font-size: 1rem;
    text-transform: uppercase;
    font-weight: bold;
    color:#666;
    font-family: 'PT sans';
}

.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}

#GaamacIIReports h3{
    margin-bottom: 0;
    padding-bottom: 0;
}

#GaamacIIReports h4{
    font-size: 1.1rem;
    font-family: 'PT sans';
    padding-top: 10px;
}

@media (max-width: 768px){
    #staticG2prog .session-types{
        width: auto;
        text-align: left;
        margin-left: 15px;
        margin-bottom: 10px;
    }
}






/*/////////////////////////////////////*/
.home-carousel p{
    padding-bottom: 0;
    margin-bottom: 0;
}

.home-carousel .carousel-item h1 {
    font-size: 24px;
    text-shadow: 2px 2px 10px #000;
}
.home-carousel .carousel-item h3 {
    font-size: 20px;
    text-shadow: 2px 2px 10px #000;

}

@media (min-width: 768px) {
    .home-carousel .carousel-item h1 {
        font-size: 32px;
        text-transform: uppercase;

    }
    .home-carousel .carousel-item h3 {
        font-size: 24px;
    }
}
@media (min-width: 992px) {
    .home-carousel .carousel-item h1 {
        font-size: 40px;
        text-transform: uppercase;

    }
    .home-carousel .carousel-item h3 {
        font-size: 30px;
    }
}

.text-banner-bg{
    background-color: rgba(0,0,0,0.7);
    padding:10px;
    /*border-radius: 10px;*/
}

.navbar-brand img{max-width: 230px;}
@media (min-width: 330px) {
    .navbar-brand img{max-width: 240px;}
}
@media (min-width: 465px) {
    .navbar-brand img{max-width: 356px;}
}

.event-date{max-width: 50px;}

.homepage-item{
    padding-top: 15px;
    border-bottom: 1px solid #eee;
}

.homepage-item .meta{
    padding-bottom: 5px;
    font-size: 0.9em;
    color: #555;
}

/* primary button color */
.btn-gaamac {
    color: #fff;
    background-color: #F7B432;
    border-color: #F7B432;
}

.btn-gaamac:hover, 
.btn-gaamac:focus,
.btn-gaamac:active {
    color: #fff;
    outline: none;
    background-color: #ecab2b;
    border-color: #ecab2b;
}

.btn.focus, .btn:focus,.btn:active {
    outline: none !important;
    box-shadow: none;
}
#select-language{
    display:inline; 
    width: auto; 
    font-size: .80rem; 
    border-radius: 2px; 
    padding: 0px; 
    height: 25px;
    background: #f7b432;
    border: 1px solid #333;
    color:#333;
}


.navbar-right-element{
    text-align: right;
}
@media (max-width: 991px) { 
    .navbar-right-element{
        text-align: left;
        margin-bottom: 10px;
    }
}

#gaamac3-accordion .card-header{
    padding: 5px 10px 5px 0;
}
a.btn-link{
    color: #00337f; 
    font-size: 18px;
}

.footer a, .footer a:hover{
    color:#fff;
}

/* Gaamac live website pages */

#history a{
    font-weight: bold;
}

#history .jumbotron{
    padding: 1.5rem 1rem;
}
#history .jumbotron h4{
    font-family: 'PT sans';
    margin-bottom: 0.8rem;
}

#steering-group .stgroup-sectionheight{
    height: 180px;
}


#steering-group .stgroup-sectionheight a{
    font-size: 1.2rem;
    text-align: center;
}
#steering-group .img-border{
    border: 1px solid #eee;
}

@media (min-width: 992px) { 
    #steering-group .img-border{
        margin-bottom: 10px;
    }
}

/*#gaamac-partners .gprowheight{
    height: 180px;
}*/

#gaamac-partners .img-border {
    padding-top: 5px;
    border: 0px solid #eee;
}

@media (min-width: 992px) { 
    #gaamac-partners .gprowheight{
        margin-bottom: 25px;
    }
}

@media (max-width: 576px) {

    #gaamac-partners .img-border{
        border: 0px;
        margin-bottom:10px;
    }
    #gaamac-partners .margintop{
        margin-top: 75px;
    }
}

.breadcrumb{

    padding: 0;
    margin-bottom: 1rem;
    list-style: none;
    background-color: #fff;
    border-radius: .25rem;
    font-size: 0.75rem;
    color:#777;

}
.breadcrumb-item a{
    font-weight: normal !important;
    font-size: 0.75 rem;
    color:#aaa;
}
.breadcrumb-item a:hover{
    color:#0056b3;
}

.breadcrumb-item.active{
    color:#000;
}

.breadcrumb-item+.breadcrumb-item::before {
    font-family: 'Font Awesome\ 5 Free';
    font-weight: 900;
    content: "\f101";
}



.faq-questions{
    margin-bottom: 10px;
}
.faq-questions .card-header{
    border-bottom: 0;
    padding: 0;
    position: relative;
}

.faq-questions .faqa{
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    background-color: rgba(0,0,0,.03);

    background-color: #f5f5f5;
    display: block;
    text-decoration: none;
    color:#0656b3;

}
.faq-questions .faqa h4{
    font-family: 'Open sans';
    font-weight: 600 ;
}
.faq-questions .faqa:hover{
    text-decoration: none;
}
.faq-questions i {
    color: #F7B432;
    float: right;
}

.faq-questions .fa {
    display: inline-block;
}
.faq-questions .faq-collapse{
    padding: 20px;
}



.previous, .next{
    border-radius: 5px;
}
.previous a, .next a{
    padding: 10px;
    min-height: 100%
}
.previous a:hover, .next a:hover{
    text-decoration: none;
}















.primary-bg{
    background-color: #e8e8e8;
}
.secondry-bg{
    background-color: #fff;
    padding: 0
}
.heading1{
    text-align: center;
    padding: 20px;
    background-color: #f7b431;
}
.heading2{
    text-align: center;
    padding: 20px;

}
.heading3{
    text-align: center;
    padding: 40px;

}


.btn-view{
    background-color: #f7b431;
    font-size: 12px;
    text-transform: uppercase;
    border: 0;
    padding: 5px 25px 5px 25px;
}

.upcoming-bg{
    background: #333 none center center no-repeat; 
    background-image: none; 
}
@media (min-width: 767.98px) {
    .upcoming-bg{
        background-image: url("/img/event-bg.jpg"); 
    }
}

/*Resourses square section*/
.resources{
}

.resources .item-1{
    border-bottom: 1px solid #d8d8d8;
}
.resources .item-2{
    border-bottom: 1px solid #d8d8d8;

}
.resources .item-3{
    border-bottom: 1px solid #d8d8d8;

}
.resources .item-4{

}

@media (min-width: 576px) {
    .resources .item-1{
        border-bottom: 1px solid #d8d8d8;
        border-right: 1px solid #d8d8d8;
        padding-bottom: 20px;
    }
    .resources .item-2{
        border-bottom: 1px solid #d8d8d8;
        padding-bottom: 20px;
    }
    .resources .item-3{
        border-bottom: 0;
        border-right: 1px solid #d8d8d8;
    }
    .resources .item-4{
        border-bottom: 0;

    }
}

.borde-first{

}
.borde-second{


}
.res-tag{
    background-color: #000;
    font-size: 12px;
    color: #fff;
    text-transform: uppercase;
    border: 0;
    padding: 5px 5px;
}
.select-people{
    width: 80%;
    border: 0;
    font-size: 13px;
    text-transform: uppercase;
    padding: 5px;
}
.sracrh-btn{
    background-color: #000;
    font-size: 13px;
    text-transform: uppercase;
    color: #fff;
    width: 195px;
    border: 0;
    padding: 5px;
}
.top-logo-background{
    background-color: #000;
    padding: 20px;    
}

.nav-link {
    display: block;
    padding: 10px 8px;
}
/*a {
    color: #000;
   }*/
/*.dropdown-menu{
    font-size: 12px;

}
.dropdown-item{
    color: #000; 
}*/
.icon-right{
    float: right;
}
.login{
    font-size: 12px;
    color: #fff;
    text-transform: uppercase;
    margin-left: 5px;

}
.bg-web-blue{
    background-color: #3B547C;
}

.fontsize12{
    font-size: 12px;
    font-family: 'PT Sans', sans-serif;
}
.small-carousel-inner{
    width: 80%;
    margin: 0 auto;
}
/*.small-carousel-control-prev{
   
    width: 50px;
    height: 50px;

    font-size: 35px;
    background-color: rgba(0, 0, 0, 0.5);
    border: 2px solid #fff;
    border-radius: 50%;
    transition: all .3s;
}
.small-carousel-control-prev:hover{
    background: #1b1b1b;
    color: #fff;
    opacity: 1;
}*/

.small-carousel-control-prev {
    width: 60px;
    height: 100%;
    font-size: 35px;
    transition : all .3s;
    color: #333;

}
.small-carousel-control-prev:hover{
    color: #fff;
    opacity: 1;
}
.small-carousel-control-next{
    width: 60px;
    height: 100%;
    font-size: 35px;
    transition : all .3s;
    color: #333;
}
.small-carousel-control-next:hover{
    color: #fff;
    opacity: 1;
}

#latestes-updates-prev .carousel-control-prev-icon {

    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%233B547C' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;

}

#latestes-updates-next .carousel-control-next-icon{
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%233B547C' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
}
/*
.small-carousel-control-next{

    width: 50px;
    height: 50px;

    font-size: 35px;
    background-color: rgba(0, 0, 0, 0.5);
    border: 2px solid #fff;
    border-radius: 50%;
    transition: all .3s;
}

.small-carousel-control-next:hover{
    background: #1b1b1b;
    color: #fff;
    opacity: 1;
}
*/

.small-carousel-item p{
    font-size: 1rem;
    line-height: 1.5rem;
}

.text-blue{
    color:#1B3060;
}

.top-all-common{
    border-bottom: 1px solid #333;
    box-shadow: 0px 2px 4px -1px rgba(0, 0, 0, 0.2), 0px 4px 5px 0px rgba(0, 0, 0, 0.14), 0px 1px 10px 0px rgba(0, 0, 0, 0.12);
}

h2.pagetitle{
    color:#212529;
    /*text-transform: uppercase;*/
    /*border-bottom: 1px solid #ddd;*/
    padding-bottom: 10px;
    margin-top: 15px;
    font-size: 40px;

}

.sidemenu{
    padding-top: 10px;
}

.sidemenu a.sidemenu-item{
    display: block;
    font-size: 1 rem;
    padding: 2px 10px;
    color: #212529;
    text-decoration: none;
    /*font-weight: 700;*/
}

.sidemenu a.sidemenu-item.active{
    color:#0656b3;
    font-weight: 700; 
}

.sidemenu a.sidemenu-item:hover{
    color:#0656b3;
    text-decoration: underline;
}

#gaamac-partners .row{
    margin-top:40px;
}

#gaamac-partners .row p{
    padding-bottom: 0;
    margin-bottom: 0;

}
#gaamac-partners .row p:first-letter{
    font-size: 2 rem;

}
#top-icons {
    position:absolute; right:15px; top:0; color:#fff; font-size: 15px;
}
#top-icons a{color:#fff;}

#top-icons #select-language{
    display:inline; 
    width: auto; 
    font-size: .7rem; 
    border-radius: 2px; 
    padding: 0px; 
    height: auto;
    background: #fff;
    border: 1px solid #eee;
    color:#333;
}
#top-icons{
    display: none;
}
#inmenu-icons{
    display: inline-block;
}


#choose-language .btn{
    font-size: 15px;
    color:#000;
    background-color:transparent;
    padding-top: 0;
}

#choose-language .dropdown-menu{
    z-index: 1100;
    color:#000;
    padding: 0.15rem 0;
    border-radius: 0.15rem;
    min-width: auto;
}

#choose-language .dropdown-item{
    color:#000 !important;
    font-size: 14px;
    text-decoration: none;
    transform: translate3d(0px, 0px, 0px) !important;
    padding: .15rem 1rem;
}

#choose-language .dropdown-item.active, #choose-language .dropdown-item:active{
    background-color: #F7B432;
}

#choose-language .dropdown-item:focus, #choose-language .dropdown-item:hover{
    background-color: #F7B432;
}

#inmenu-icons .dropdown-item{
    color:#000;
}

#inmenu-icons .dropdown-item.active, #inmenu-icons .dropdown-item:active{
    background-color: #3b547c;
    color: #fff !important;
}

#inmenu-icons .dropdown-item:focus, #inmenu-icons .dropdown-item:hover{
    background-color: #3b547c;
    color: #fff !important;
}



@media (min-width: 992px) {

    #choose-language .btn{
        color:#fff;
    }


    #top-icons{
        display: block;
    }
    #inmenu-icons{
        display: none;
    }

    #navbar-main .dropdown-submenu{
        position: relative;
    }
    #navbar-main .dropdown-submenu .dropdown-menu{
        top: 0;
        left: 100%;
        margin-left: 1px;
        /*margin-top: -32px;*/
    }
}

#navbar-main .dropdown-menu{
    background-color: #F7B432;
}
#navbar-main .dropdown-item{
    border-bottom: 0.5px solid #f7c86e;
    font-size: 0.83rem;
    color:#000;
}
#navbar-main .dropdown-item:last-child{
    border-bottom: 0;
}
#navbar-main .dropdown-item:hover, #navbar-main .dropdown-item:focus{
    background-color: #3b547c;
    color:#fff;
}
.dropdownsubmenu:after{
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 1em;
    content: "";
    border-top: .3em solid transparent;
    border-bottom: .3em solid transparent;
    border-left: .3em solid black;
}

.dropdownsubmenu:hover:after, .dropdownsubmenu:focus:after{
    border-left: .3em solid white;
}



.aboutusSidebar{
    background: #e8e8e8 url('../img/inner-right-banner.png') center top no-repeat;
    background-size: 100% auto;

}

.post-title a{
    text-decoration: none;
}
.post-title a:hover{
    text-decoration: underline;
}

.compact p{
    padding: 0px 0;
}

.compact p, p.small{
    margin-bottom: 5px;
}
#home-events p{
    line-height: 22px;
    margin-bottom: 5px;
}

#home-events a{
    color:#fff;
    text-decoration: none;
}
#home-events a:hover{
    text-decoration: underline;
}
#home-events .small{
    font-size: .80rem;
    line-height: 1rem;
}
#home-events h4{
    font-size: 1.1rem;
    line-height: 1.4rem;
    text-align: justify;
}
strong{
    font-weight: 600;
}

a.no-underline{
    text-decoration: none;
    line-height: 1.2rem;
}
a.no-underline:hover{
    text-decoration: underline;
}
#mc_embed_signup_scroll{
    margin-bottom: 10px;
}
#mc_embed_signup_scroll p{
    font-size: 22px; text-align: left;
}
#mc_embed_signup_scroll div{
    margin-bottom: 10px;
}
@media (min-width: 767px) {
    #mc_embed_signup_scroll p{
        text-align: right;
    }
}
.newsletters h4{
    margin-bottom: 1rem;
}

/* for app icons */
.app-gaamac-popup{
    position: absolute;
    top:36px;
    right: 2px;
    width: 140px;
    border: 1px solid #ccc;
    border-color: rgba(0,0,0,.3);
    background-color: #fff;
    z-index: 2000;
    border-radius: 3px;
    box-shadow: 0 2px 10px rgba(0,0,0,.3);
}

.app-gaamac-popup ul{
    margin: 0;
    padding: 10px;
}

.app-gaamac-popup li{
    float: left;
    width: 49.5%;
    list-style: none;
    border: 0px solid #f00;
    padding: 10px 3px 10px 3px;
    text-align: center;
}
.app-gaamac-popup li a{
    text-decoration: none;
}
.app-gaamac-popup li span{
    font-size: 12px;
    color:#333;
}
.app-gaamac-popup img{
    width: 35px;
}
.arrow_box {
    position: relative;
    top:0%;
    right: 0px;
    z-index: 2000;
    background: #fff;
    border: 0px solid #ccc;
}
.arrow_box:after, .arrow_box:before {
    bottom: 100%;
    right: 9%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.arrow_box:after {
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: #fff;
    border-width: 10px;
    margin-left: -10px;
}
.arrow_box:before {
    border-color: rgba(204, 204, 204, 0);
    border-bottom-color: #ccc;
    border-width: 11px;
    margin-left: -11px;
}

.list-inline li{
    width:auto;
    margin-left: 5px;
    display: inline-block;
}

.list-inline li select{
    display: inline-block;
}

.datetime{
    margin-bottom: 0;
}

.anyClass {
    height:250px;
    overflow-y: scroll;
}
.anyClass label{
    font-size: 14px;
}
.anyClass label input{
    margin-right: 5px;
}

.sidebarAdmin{
    background: #e8e8e8 url('../img/inner-right-banner.png') center top no-repeat;
    background-size: 100% auto;
    min-height: 510px;

}

.main-category h4{
    margin-top: 2rem;
}
.main-category .table{
    margin-bottom: 0rem;

}

.main-category .table td, .table th {
    padding: .5rem;
    padding-bottom: .2rem;

}

/*.nounderline{text-decoration: none}*/

.reverse-underline{text-decoration: none}
.reverse-underline:hover{text-decoration: underline}

@media (max-width: 767.98px) { 
    .section-video{
        margin-top: 10px;
        margin-bottom: 20px;
    }
    .updates-latest-section{
        margin-bottom: 20px;
        padding-bottom: 20px;
    }
}

.organizations .checkbox{
    display: block;
    width: 100%;
    padding-left: 30px;

}

.checkbox input[type=checkbox]{
    margin-right: 5px;
}

.newsletter-show-title {
    width: 100%;
    position: absolute;
    bottom: 0;
    line-height: 1.22857143;
    color: #eee;
    padding: 10px;
    margin-top: 38px;
    background: rgba(27,48,96, 0.8);
    transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    min-height: 60px;

}

.newsletter-show-title:hover{
    background: rgba(27,48,96, 0.9);
    color: #fff;
    border-bottom: 10px solid rgba(247,180,50, 0.9);
    transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    min-height: 80px;
}

#section-updates .checkbox{
    display: block;
    width: 100%;
}

/*#cardResources p{
    margin-bottom: 0;
    color:#fff;
}
#cardResources h4{
    color:#fff;
}
#cardResources a{
    color:#fff;
    text-decoration: underline;
}
#cardResources a:hover{
    color:#fff;
    text-decoration: none;
}*/

.news-section{
    background: url('/img/img-section-news.png');
    text-shadow: 0px 0px 0px #000;
}

.section-video{
    background: #f2f2f2 url('/img/img-section-video.png');
    text-shadow: 0px 0px 0px #000;
}

.resource-section{
    /*    background: #f2f2f2 url('/img/img-resource-section.png');*/
    background-color: rgba(59,84,124, 0.1);
    text-shadow: 0px 0px 0px #000;
}

.about-gaamac-parent{
    position: relative;
    width: 100%;
}

.about-gaamac-child1{
    width: calc(100% - 92px);
    float: right;
}

.about-gaamac-child1 p{
    line-height: 24px;
}

.about-gaamac-child2{
    width: 92px;
    float: left;
}

.about-gaamac-parent:after {
    content: "";
    display: table;
    clear: both;
}

.jstree-themeicon{
    display: none !important;
}

.menu-third-level{
    padding: 0 !important;
}
.admin-panel-box{
    padding: 20px 20px 15px 20px;
    width: 100%;
    background-color: #e8e8e8; 
    border: 1px solid #ccc; 
    text-align: center;
    color:#000;
}

.admin-panel-link{
    text-decoration: none;
}
a.admin-panel-link:hover .admin-panel-box{
    background-color: #F7B432; 
    border: 1px solid #e69a06; 
}

.resources .form-check{
    padding-left: 0 !important;
}

#resourceLibrary{
    border-bottom: 1px solid #ccc;
}
#resourceLibrary .btn{
    text-align: left;
    margin-right: 25px;
    padding-left: 0;
}
#resourceLibrary a{
    text-decoration: none;
    font-size: 14px;
    color:#3B547C;
}


#resourceLibrary .form-control{
    font-size: 14px;
    padding: 5px;
    border:0px solid transparent;
}

a.bottom-border-reverse{
    text-decoration: none;
    border-bottom: 1px solid #fff;
}

a.bottom-border-reverse:hover{
    text-decoration: none;
    border-bottom: 1px solid transparent; 
}

a.hover-underline{
    text-decoration: none;
}

a.hover-underline:hover{
    text-decoration: underline;
}

#left-side-bar .card-header{
    padding: .5rem 1rem;
    margin-bottom: 0;
    background-color: rgba(0,0,0,.03);
    border-bottom: 1px solid #ccc;
}

.bs-example{
    margin: 20px;
}
.accordion .fa{
    margin-right: 0.5rem;
}

/*    
#choose-language .btn{
    font-size: 15px;
    color:#fff;
    background-color:transparent;
    padding-top: 0;
}

#choose-language .dropdown-menu{
    z-index: 1100;
    color:#000;
    padding: 0.15rem 0;
    border-radius: 0.15rem;
    min-width: auto;
}

#choose-language .dropdown-item{
    color:#000 !important;
    font-size: 14px;
    text-decoration: none;
    transform: translate3d(0px, 0px, 0px) !important;
    padding: .15rem 1rem;
}

#choose-language .dropdown-item.active, #choose-language .dropdown-item:active{
    background-color: #F7B432;

}

#choose-language .dropdown-item:focus, #choose-language .dropdown-item:hover{
    background-color: #F7B432;

}
*/

@media (min-width: 990px) and (max-width: 1142px) { 
    /*    .dropdown-toggle::after {
                position: absolute;
                top: 20px;
    
        }*/

    #navbarSupportedContent .navbar-nav .nav-item .nav-link{
        white-space: nowrap;
        padding: 0.5rem 0.8rem;
    }
}

.modal-dialog {
    min-height: calc(90vh - 30px);
    display: flex;
    flex-direction: column;
    justify-content: center;
    overflow: auto;
}

@media (min-width: 576px){
    .modal-dialog {
        width:90%;
        max-width: 1000px;

    }
}

.modal-backdrop
{
    opacity:0.7 !important;
}
.navbar-toggler {
    padding: 1rem .25rem;
    font-size: 1.25rem;
    line-height: 1;
    background-color: transparent;
    border: 0px solid transparent;
    border-radius: .25rem;
}
@media (min-width: 465px){
    .navbar-toggler {
        font-size: 2rem;

    }
}

button.navbar-toggler:focus {

    outline: 0px auto -webkit-focus-ring-color; 
}